SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_eyt.sii
localization_db : .localization
{

    key[]: "articulated_eyt" //configurations
    val[]: "Articulated"

    key[]: "feet_eyt"        //configurations
    val[]: "FT"

    key[]: "vanilla_eyt"        //configurations
    val[]: "Vanilla"

// @@long_eyt@@
	key[]: "long_eyt"
	val[]: "[LONG]"

// @@no_banner_eyt@@
	key[]: "no_banner_eyt"
	val[]: ""

// @@os_eyt@@
	key[]: "os_eyt"
	val[]: "[OVERSIZE]"

// @@osp_eyt@@
	key[]: "osp_eyt"
	val[]: "[OVERSIZE]"

// @@wide_eyt@@
	key[]: "wide_eyt"
	val[]: "[WIDE]"

// @@widep_eyt@@
	key[]: "widep_eyt"
	val[]: "[VERY WIDE]"
	
	key[]: "lowcgo_with_eyt"
	val[]: "w/"

//
//========= NON-DLC CARGO (alphabetized by key[] "name") =======
//

	key[]: "cn_articulated_dumper_eyt"		//[banner_localized_eyt]
	val[]: "Articulated Dumper"

	key[]: "cn_bell429_eyt"		//[banner_localized_eyt]
	val[]: "Helicopter - Bell 429"
	
	key[]: "cn_bulldozer_eyt"		//[banner_localized_eyt]
	val[]: "Bulldozer"
		
	key[]: "cn_bus_prison_eyt"		//[banner_localized_eyt]
	val[]: "Prison Bus"
		
	key[]: "cn_bus_school_eyt"		//[banner_localized_eyt]
	val[]: "School Bus"
	
	key[]: "cn_cable_car_eyt"		//[banner_localized_eyt]
	val[]: "San Francisco Cable Car"
	
	key[]: "cn_cable_reels_eyt"		//[banner_localized_eyt]
	val[]: "Cable Reels"
	
	key[]: "cn_cobra_eyt"		//[banner_localized_eyt]
	val[]: "Helicopter - Bell AH-1 Cobr"
	
	key[]: "cn_cool_tower_eyt"		//[banner_localized_eyt]
	val[]: "Cooling Tower Cell"
	
	key[]: "cn_ddroller_eyt"		//[banner_localized_eyt]
	val[]: "Road Roller"
	
	key[]: "cn_firetruck_eyt"		//[banner_localized_eyt]
	val[]: "Fire Truck"
	
	//key[]: "cn_firetruck_vintage_eyt"
	//val[]: "Antique Firetruck"
		
	key[]: "cn_jet_engines_eyt"		//[banner_localized_eyt]
	val[]: "Jet Engines"
	
	key[]: "cn_lift_boom_eyt"		//[banner_localized_eyt]
	val[]: "Boom Lift"
		
	key[]: "cn_lift_cont_eyt"		//[banner_localized_eyt]
	val[]: "Container Lift"

	key[]: "cn_loco_bobo_eyt"		//[banner_localized_eyt]
	val[]: "Locomotive BoBo Bogies"
	
	key[]: "cn_mack_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Truck Chassis, MACK"
	
	key[]: "cn_mack_dump_eyt"		//[banner_localized_eyt]
	val[]: "Dump Truck, MACK"
	
	key[]: "cn_mack_mixer_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Mixer, MACK"
	
	key[]: "cn_mack_mixer_heavy_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Mixer, MACK w/concrete"
	
	key[]: "cn_mack_pumper_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Pumper, MACK"
	
	key[]: "cn_mack_garbage_eyt"		//[banner_localized_eyt]
	val[]: "Garbage Truck, MACK"
	
	key[]: "cn_metal_coil_eyt"		//[banner_localized_eyt]
	val[]: "Large Metal Coils"

//coded in local_module.eyt_lowboy_cargo_oversize.sii	
	//key[]: "cn_mining_truck_chassis_eyt"
	//val[]: "Mining Truck Chassis"
	
	key[]: "cn_precast_barriers_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Traffic Barriers"
	
	key[]: "cn_pushback_eyt"		//[banner_localized_eyt]
	val[]: "Airport Pushback"
	
	key[]: "cn_sweeper_eyt"		//[banner_localized_eyt]
	val[]: "Street Sweeper"
	
	key[]: "cn_truck_box_ladder_eyt"		//[banner_localized_eyt]
	val[]: "Bucket Truck"
	
	key[]: "cn_truck_box_uhaul_eyt"		//[banner_localized_eyt]
	val[]: "U-Haul Truck"
	
	key[]: "cn_wrecker_c_eyt"		//[banner_localized_eyt]
	val[]: "Class C Wrecker"
	
	key[]: "cn_yard_truck_eyt"		//[banner_localized_eyt]
	val[]: "Yard Trucks"
	
}
}